:root{
    --cor-01 : #FFFFFF;
    --cor-02: #1273B6;
    --fonte: #000;
}
.alert-success{
    background-color: var(--cor-02);
    border-color: var(--cor-02);
}
a{
    color: var(--fonte);
}
.nav-link.active{
    color: var(--cor-02);
}
.btn-dark{
    background-color: var(--cor-02);
    border-color: var(--cor-02);
}
.btn-dark:hover{
    background-color: var(--cor-02);
    border-color: var(--cor-02);
}
.navbar-light .navbar-nav .nav-link, .navbar-hover-light:hover .navbar-nav .nav-link, .navbar-fixed-light.fixed-top .navbar-nav .nav-link, .dropdown-item, a.svg-icon, a.sidebar-icon-menu-link, a.sidebar-icon-submenu-link{
    color: var(--fonte) !important;
}
/*links*/

/*Quantida produto carrinho*/
.navbar-icon-badge{
    background: var(--cor-02);
}
/*Quantida produto carrinho*/

/*Botao*/
a.btn-solicitar, .btn-primary, #btn-contato-submit, #btn-contato-submit:hover{
    background-color: var(--cor-02) !important;
    border-color: var(--cor-02) !important;
    color: #fff !important;
}
/*Botao*/

/*breadcrumbs*/
.breadcrumb-item a, a.favorito, a.favorito i{color: var(--cor-02) !important;}
/*breadcrumbs*/

/*footer*/
.sub-footer{
    background-color: var(--cor-02);
}
/* .div-informacoes {
    background-color: var(--cor-02) !important;
} */
/* .div-informacoes p, .div-informacoes h6{
    color: #fff !important;
} */
/* .div-informacoes .service-icon{
    color:var(--cor-01) !important;
} */
.container-footer {
    background-color: var(--cor-02);
}
.container-footer .text-muted, span.block-toggler-icon, h6.text-dark, footer p, footer form{
    color: var(--cor-01) !important;
}
.link_pagina_gravacao{
    color: var(--cor-02) !important;
}
.form-control, .form-control:focus, .form-control:active ,input::placeholder{
    color: var(--fonte);
}
.form-control{
    border: 1px solid var(--fonte);
}
.input-group-underlined:focus .btn-underlined, .input-group-underlined:hover .btn-underlined, .btn.btn-underlined{
    border-bottom-color: var(--fonte);
}
footer .form-control{
    border: 1px solid var(--cor-01);
}
footer .form-control{
    color: var(--cor-01);
}
/*Tamanho logo*/
.img-logo-header {
    max-width: 148px !important;
    height: auto !important;
}

.text-primary-hover:hover{
    color: var(--cor-02) !important;
}
.product{
    /* border: 2px solid #c1c1c1; */
    padding: 5px;
}
.d-cor-produto ul{
    padding-left: 0 !important;
}
.banner-sobre{
    padding-top: 358px !important;
    padding-bottom: 313px !important;
}
.top-bar{
    background-color: transparent !important;
}
.light-overlay::after, .overlay-hover-light:hover::after{
    opacity: 0;
}
.item_excluir{
    color: red !important;
}